/*======= index-1.html =======*/
#page1 .col-1{width:560px; margin-right:40px;}
#page1 .col-2{width:260px;}

#page1 .colum{width:281px; float:left; margin-bottom:44px;}
#page1 .colum.pr{margin-right:18px;}


/*======= index-2.html =======*/
#page2 .col-1{width:285px; margin-right:40px;}
#page2 .col-2{width:560px;}

#page2 .list{float:left;}
#page2 .list.pr{margin-right:45px;}

/*======= index-3.html =======*/
#page3 .col-1{width:560px; margin-right:40px;}
#page3 .col-2{width:282px;}

#page3 .colum{width:282px; float:left; margin-bottom:44px;}
#page3 .colum.pr{margin-right:18px;}

/*======= index-4.html =======*/
#page4 .col-1{width:285px; margin-right:40px;}
#page4 .col-2{width:560px;}

#page4 .list{float:left;}
#page4 .list.pr{margin-right:45px;}

/*======= index-5.html =======*/
#page5 .col-1{width:560px; margin-right:40px;}
#page5 .col-2{width:282px;}

/*======= index-6.html =======*/
#page6 .col-1{width:285px; margin-right:40px;}
#page6 .col-2{width:560px;}
/*=========================*/


